/* =====================================================================================================================
Stylesheet für die Moral-o-mat Seite
Stand Januar 2018
datei: mom.css
datum 04017.2018
autor: jan saddei
aufbau 1. Kalibrierung und allgemeine styles
       2. STyles für Layoutbereiche
       3. Sonstige STyles
======================================================================================================================= */

/* ===========================================
   1. Kalibrierung und allgemeine styles
   ========================================= */

/* Kalibrierung der wichtigsten Abstände */

* { padding: 0; margin: 0; }
h2, p, ul, ol { margin-bottom: 1em; }
ul ul { margin-bottom: 0; }
li { margin-left: 1em; }

/* Allgemeine Sektoren */

/* html { height: 101%; } erzwingt scrollbar im firefox */
body { 
   color: white;
   background: url(himmel.jpg);
   background-color: #ffb503;
   font-family: Verdana;
   font-size: small;
}

h1 { color: #ad1516;
     font-size: 300%;
     letter-spacing: 0.1em;
     text-align: center;
     text-shadow: 0 0 5px gold, 2px 1px salmon;
}

h2 { font-size: 130%; }
h3 { font-size: 100%;
   width: 650px;
   text-align: left;
   margin: 0px 10px 10px 4px;
   padding: 5px 4px 4px 5px;
   color: #000000;
   background: #ffe574 ;
   border: 1px solid #8c8c8c;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5); 

 }

h4 { font-size: 100%;
   text-align: left;
   margin: 0px 10px 10px 4px;
   padding: 5px 4px 4px 5px;
   color: #000000;
   background: #ffe574 ;
   border: 1px solid #8c8c8c;
 }

h5 { font-size: 100%;
   text-align: left;
   margin: 0px 0px 0px 0px;
   padding: 5px 4px 4px 5px;
   color: #000000;
   background: #ffe574 ;
   border: 0px solid #8c8c8c;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   -webkit-border-radius-topleft: 10px;
   -webkit-border-radius-topright: 10px;
   -moz-border-radius-topleft: 10px;
   -moz-border-radius-topright: 10px;
 }

h6 { font-size: 100%;
   width: 650px;
   text-align: left;
   margin: 0px 10px 10px 4px;
   padding: 5px 4px 4px 5px;
   color: #000000;
   background: #2fcb00 ;
   border: 1px solid #8c8c8c;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
}

h7 { font-size: 100%;
   width: 650px;
   text-align: left;
   margin: 0px 10px 10px 4px;
   padding: 5px 4px 4px 5px;
   color: #000000;
   background: #ff8193;
   border: 1px solid #8c8c8c;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
   -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5); 

 }

img { 
   margin: 5px;
   border: 1px solid black;
}



address {
   color: #ffb503;
   text-align: center;
   font-size: 7px;
   font-style: italic;
   letter-spacing: 0.1em;
   line-height: 1.5em;
   
}

/* Hyperlinks allgemein */
a { text-decoration: none; outline: none; }

a:link { color: #000000; }
a:visited { color: #000000; }
}

a:active {
   color: white;
   background-color: #d90000;
}

/* Allgemeine Klassen und IDs */
.skiplink {
   position: absolute;
   top: -2000px;
   left: -3000px;
   width: 0px;
   height: 0px;
   overflow:   hidden;
   display: inline; 
} 

#logo {
   color: black;
   background-color: white;
   padding: 0;
   border: 1px solid black;
   margin-left: auto;
   margin-right: auto;
   
}

.bildlinks {
   display: inline;
   float: left;
   padding:3px;
   border: 1px solid black;
   margin-right: 10px;
   margin-bottom: 10px;
}


.bildrechts {
   float: right;
   padding:3px;
   border: 1px solid black;
   margin-left: 10px;
   margin-bottom: 10px;
}

.clearing { 
   clear: both;
   padding-left: 4px;
}

/* ===================================
   2. STyles für die Layoutbereiche
   =================================== */

#wrapper {
   position: relative;
   color: black;
   /* background-color: white; */
   width: 900px; /* Breite des Inhaltsbereichs */
   margin: 10px auto;
   border: 0px solid #8c8c8c;
   border-top-left-radius: 15px;
   border-top-right-radius: 15px;
   -moz-border-radius-topleft: 15px;
   -moz-border-radius-topright: 15px;
   -webkit-border-radius-topleft: 15px;
   -webkit-border-radius-topright: 15px;
} 

#kopfbereich {
   position: relative;
   color: black;
   /* background: #f3c600 url(farbverlauf.jpg) repeat-y top left; */
   padding: 100px 0px 0 0px;
   border-top-left-radius: 15px;
   border-top-right-radius: 15px;
   -moz-border-radius-topleft: 15px;
   -moz-border-radius-topright: 15px;
   -webkit-border-radius-topleft: 15px;
   -webkit-border-radius-topright: 15px;
}

#textbereich { 
   position: relative;
   top: 0px;
   left: 0px;
   padding: 0px 0px 0px 0px;
   margin-left: 0px;
   margin-top: 0px;
   border: 10px dotted gold;
   width: 680px;
   line-height: 1.5;
   border-top-left-radius: 15px;
   border-top-right-radius: 15px;
   border-bottom-left-radius: 15px;
   border-bottom-right-radius: 15px;
   -moz-border-radius-topleft: 15px;
   -moz-border-radius-topright: 15px;
   -webkit-border-radius-topleft: 15px;
   -webkit-border-radius-topright: 15px;
   -moz-border-radius-bottomleft: 15px;
   -moz-border-radius-bottomright: 15px;
   -webkit-border-radius-bottomleft: 15px;
   -webkit-border-radius-bottomright: 15px;
}

#umrandung { 
   position: relative;
   top: 0px;
   left: 0px;
   padding: 0px 0px 0px 0px;
   margin-left: 50px;
   margin-top: 0px;
   border: 10px dotted salmon;
   width: 700px;
   line-height: 1.5;
   border-top-left-radius: 15px;
   border-top-right-radius: 15px;
   border-bottom-left-radius: 15px;
   border-bottom-right-radius: 15px;
   -moz-border-radius-topleft: 15px;
   -moz-border-radius-topright: 15px;
   -webkit-border-radius-topleft: 15px;
   -webkit-border-radius-topright: 15px;
   -moz-border-radius-bottomleft: 15px;
   -moz-border-radius-bottomright: 15px;
   -webkit-border-radius-bottomleft: 15px;
   -webkit-border-radius-bottomright: 15px;
}     

#fussbereich {
   clear: both;
   padding: 100px 0px 0px 0px;
   border-top: 0px solid #8c8c8c;
   margin-top: 0px;
}

/* ===============================================
15:11 04.01.2018   E N D E   D E S  S T Y L E S H E E T S
   =============================================== */ 